Bezirkssektion Winterthur - Task / Tache #4370

SalZH kriegt Subventionen
14 January 2013 20:26 - mrw

Status: Needs Work Start date: 14 January 2013

Priority: Normal Due date: 02 May 2013

Assignee: mrw % Done: 0%

Category: Vorstoss Estimated time: 0.00 hour

Target version: Parley 15 (2.5.2013)

Description

SalZH kriegt nun Subventionen fir den Kinderhort, erfallt aber offenbar nichtmal die minimalen Kriterien eines religionsneutralen
Arbeitgebers.

History

#1 - 14 January 2013 20:30 - admin
- Due date set to 13 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 14 February 2013 00:02 - admin
- Due date changed from 13 February 2013 to 16 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#3 - 14 February 2013 18:05 - mrw

- Target version set to Parley 12

#4 - 17 February 2013 00:02 - admin
- Due date changed from 16 February 2013 to 19 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#5 - 20 February 2013 00:02 - admin
- Due date changed from 19 February 2013 to 22 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#6 - 23 February 2013 00:01 - admin
- Due date changed from 22 February 2013 to 25 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#7 - 26 February 2013 00:01 - admin
- Due date changed from 25 February 2013 to 28 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#8 - 01 March 2013 00:01 - admin
- Due date changed from 28 February 2013 to 03 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#9 - 04 March 2013 00:01 - admin
- Due date changed from 03 March 2013 to 06 March 2013
Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#10 - 07 March 2013 00:01 - admin
- Due date changed from 06 March 2013 to 09 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 10 March 2013 00:01 - admin
- Due date changed from 09 March 2013 to 12 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#12 - 13 March 2013 00:01 - admin
- Due date changed from 12 March 2013 to 15 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 16 March 2013 00:01 - admin
- Due date changed from 15 March 2013 to 18 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#14 - 19 March 2013 00:01 - admin
- Due date changed from 18 March 2013 to 21 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#15 - 22 March 2013 00:01 - admin
- Due date changed from 21 March 2013 to 24 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#16 - 25 March 2013 00:01 - admin
- Due date changed from 24 March 2013 to 27 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#17 - 28 March 2013 00:01 - admin
- Due date changed from 27 March 2013 to 30 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#18 - 31 March 2013 00:01 - admin
- Due date changed from 30 March 2013 to 02 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#19 - 03 April 2013 00:01 - admin
- Due date changed from 02 April 2013 to 05 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#20 - 06 April 2013 00:00 - admin
- Due date changed from 05 April 2013 to 08 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
#21 - 07 April 2013 15:42 - diuuk
- Due date changed from 08 April 2013 to 02 May 2013
- Target version changed from Parley 12 to Parley 15 (2.5.2013)
